Xerces-C++ 3.2.3

Classes | Macros
DOMNamedNodeMap.hpp File Reference

Go to the source code of this file.

## Classes
class | DOMNamedNodeMap
| `DOMNamedNodeMap`s are used to represent collections of nodes that can be accessed by name. More...

## Macros
#define | GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)

## Macro Definition Documentation

## ◆ GetDOMNamedNodeMapMemoryManager

#define GetDOMNamedNodeMapMemoryManager GET_INDIRECT_MM(fOwnerNode)